body {
  -webkit-print-color-adjust: exact !important;


   text-align:left;
   margin-top : 0px;
   margin-left : 10px;
   margin-right : 0px;
   margin-bottom : 0px;


   font-size: 11px;
   color: #000000;
   font-family: tahoma,verdana;
	 padding:0;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a7a8a7;
  font-Size: 11;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a7a8a7;
  font-Size: 11;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #a7a8a7;
  font-Size: 11;
}


::-webkit-input-placeholder {
   font-style: italic;
}
:-moz-placeholder {
   font-style: italic;
}
::-moz-placeholder {
   font-style: italic;
}
:-ms-input-placeholder {
   font-style: italic;
}


.border4 {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}


.borderl {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.bordert {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderr {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderb {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}



.borderlt {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderrt {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderrl {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderlb {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}
.borderrb {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}
.bordertb {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}


.borderltb {
	BORDER-RIGHT: 	#000000 0px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}
.borderrtb {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 0px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}
.borderlrt {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 1px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 0px solid;
}
.borderlrb {
	BORDER-RIGHT: 	#000000 1px solid;
	BORDER-TOP: 		#000000 0px solid;
	BORDER-LEFT:   	#000000 1px solid;
	BORDER-BOTTOM: 	#000000 1px solid;
}

div.b {
  word-wrap: break-word;
}

@media print{
   .noprint{
       display:none;
   }
}

p.img {
	display: block;
}

.linje{
background:#524129;
}
.linje2{
background:#524129;
}

.text{
color:#000000;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_fet{
color:#000000;
font:Bold 12px Verdana, Tahoma;
text-decoration:none;
}
.text_liten{
color:#000000;
font: 10px Verdana, Tahoma;
text-decoration:none;
}
.text_stor{
color:#000000;
font: 14px Verdana, Tahoma;
text-decoration:none;
}
.pytte{
color:#000000;
font: 8px Verdana, Tahoma;
text-decoration:none;
}
.text_gron {
color:#006600;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_orange {
color:#ed9d0c;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_rod {
color:#CC0000;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_bla {
color:#0342ab;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_lila {
color:#7628a1;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_liten_bla {
color:#7faefa;
font: 10px Verdana, Tahoma;
text-decoration:none;
}
.text_gul {
color:#e3c129;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.text_fet_vit{
color:#FFFFFF;
font:Bold 12px Verdana, Tahoma;
text-decoration:none;
}
.text_stor_vit{
color:#FFFFFF;
font: 14px Verdana, Tahoma;
text-decoration:none;
}
.text_menu_vit{
color:#FFFFFF;
font: Bold 14px Verdana, Tahoma;
text-decoration:Underline;
}
.text_stor_gron {
color:#006600;
font: 14px Verdana, Tahoma;
text-decoration:bold;
}
.text_stor_orange {
color:#ebb134;
font: 14px Verdana, Tahoma;
text-decoration:none;
}
.text_stor_rod {
color:#CC0000;
font: 18px Verdana, Tahoma;
text-decoration:bold;
}
.text_orange {
color:#eb7005;
font: 10px Verdana, Tahoma;
text-decoration:underline dotted red;
}
.text_vault {
color:#04b011;
font: 12px Verdana, Tahoma;
text-decoration:none;
}
.bg_vit{
background:#FFFFFF;
}
.bg_gron{
background:#006600;
}
.bg_orange{
background:#ebb134;
}
.bg_rod{
background:#CC0000;
}


.text_edit {
color:#424ef5;
font: 10px Verdana, Tahoma;
text-decoration:none;
}
.text_delete {
color:#CC0000;
font: 10px Verdana, Tahoma;
text-decoration:none;
}

.shadow {
color:#000000;
font:bold 16px Verdana, Tahoma;
text-shadow:4px 4px 3px black;
}
.form {
color:#220702;
font-size: 11px Verdana, Tahoma;
background-color: #000000;
}
.button {
font: bold 11px Verdana, Tahoma ;
color: #000000;
}
.ButtonClass
{
	height: 20px;
	width: 20px;
  vertical-align: bottom;
}
.form1 {
color:#333333;
font-size: 10px tahoma,verdana;
border: none;
}
.form2 {
color:#333333;
font-size: 12px tahoma,verdana;
background-image: url(images/skugga.gif);
}

.textarea2 {
    resize: vertical;
    border: none;
    margin: 2px
}
.textarea3 {
    resize: vertical;
    border: none;
    background: #ededed;
    margin: 2px
}


.copyright{
color:#000000;
font: italic 12px Verdana, Tahoma;
text-decoration:none;
}

